import axios from 'axios'
const NETEASECLOUD_API = import.meta.env.VITE_NETEASECLOUD_API;
// console.log('NETEASECLOUD_API', NETEASECLOUD_API);

export function request(config){
  const instance =  axios.create({
    baseURL: NETEASECLOUD_API,
    timeout: 5000,
  })

  return instance(config)
  
}